/* 46BE8A to 449fce */

html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    background-color: #F5F5F5;
    margin-bottom: 228px;
    color: #514d6a;
}

a:hover,
a:focus,
a:active,
a:visited {
    text-decoration: none;
}

.side-panel {
    width: 16%;
    background-color: #FFF;
    border-right: 1px solid #dcdcdc;
    position: fixed;
    left: 0px;
    top: 0px;
    height: 100%;
    display: table;
    z-index: 4;
}

.logo {
    width: 100%;
    display: block;
    margin: 0px auto;
    padding: 16px 35px;
    border-bottom: 1px solid #efefef;
    background: #f5f5f5;
}

.side-menu ul {
    margin-top: 15px;
    padding: 0;
}

.side-menu ul li {
    list-style: none;
}

.side-menu ul li a {
    width: 100%;
    display: table;
    padding: 10px 10px;
    font-size: 14px;
    color: #827ca1;
    border-left: 5px solid transparent;
}

.side-menu ul li.active a {
    color: #FFF;
    border-left: 5px solid #2d986a;
    background-color: #449fce;
}

.side-menu ul li a:hover {
    background-color: #f2f4f8;
    border-left: 5px solid #ff6a29;
    color: #2d986a;
}

.main-content {
    width: 83%;
    float: right;
    padding: 65px 0 0 0;
}

.top-section ul {
    padding: 0px;
    margin-bottom: 0px;
}

.top-section ul li {
    list-style: none;
    display: inline-table;
    margin: 0 15px;
}

.top-section {
    background-color: #449fce;
    padding: 16px 0 16px 16%;
    position: fixed;
    z-index: 1;
    width: 100%;
    -webkit-box-shadow: 0 2px 10px -5px rgba(55, 58, 60, 0.3);
    box-shadow: 0 2px 10px -1px rgba(55, 58, 60, 0.3);
}

.dropdown a {
    color: #FFF;
    font-weight: 700;
    line-height: 30px;
}

.profile-img {
    height: 33px;
    width: 33px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 5px;
}

.profile-img img {
    width: 100%;
}

.profile a {
    color: #FFF;
}

.contents {
    border: 1px solid #dcdcdc;
    /* margin-top: 15px; */
    margin: 15px 15px 15px 0;
    background-color: #FFF;
}

.page-title {
    margin-bottom: 20px;
    font-weight: 400;
    color: #afafaf;
    font-size: 21px;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    border-top: 1px solid #eceff4;
}

.table>thead>tr>th {
    color: #afafaf;
    border-bottom: 1px solid #eceff4;
    font-weight: 400;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    padding: 10px;
}

label {
    font-weight: 400;
}

.form-control {
    padding: 8px 16px;
    border-color: #dfe4ed;
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #55595c;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: .25rem;
}

.form-control:focus {
    border-color: #01a8fe;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.checkbox-inline,
.radio-inline {
    color: #999;
}

.btn {
    box-shadow: 0 2px 4px -2px rgba(55, 58, 60, 0.6);
    position: relative;
    overflow: hidden;
    color: #827ca1;
    background-color: #ffffff;
    border-color: #dfe4ed;
    border-radius: 0px;
    outline: none !important;
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    padding: 7px 16px;
    line-height: 1.7;
}

.btn.btn-default,
.btn.btn-primary,
.btn.btn-secondary,
.btn.btn-success,
.btn.btn-info,
.btn.btn-warning,
.btn.btn-danger,
.open>.btn.btn-default,
.open>.btn.btn-primary,
.open>.btn.btn-secondary,
.open>.btn.btn-success,
.open>.btn.btn-info,
.open>.btn.btn-warning,
.open>.btn.btn-danger {
    color: #ffffff !important;
}

.btn.btn-default,
.open>.btn.btn-default {
    background-color: #acb7bf;
    border-color: #acb7bf;
}

.btn.btn-primary,
.open>.btn.btn-primary {
    background-color: #01a8fe;
    border-color: #01a8fe;
}

.btn.btn-secondary,
.open>.btn.btn-secondary {
    background-color: #6a7a84;
    border-color: #6a7a84;
}

.btn.btn-secondary:hover,
.btn.btn-secondary:active,
.open>.btn.btn-secondary:hover,
.open>.btn.btn-secondary:active {
    background-color: #798993;
    border-color: #798993;
}

.btn.btn-success,
.open>.btn.btn-success {
    background-color: #46be8a;
    border-color: #46be8a;
}

.btn.btn-info,
.open>.btn.btn-info {
    background-color: #0190da;
    border-color: #0190da;
}

.btn.btn-warning,
.open>.btn.btn-warning {
    background-color: #f39834;
    border-color: #f39834;
}

.btn.btn-danger,
.open>.btn.btn-danger {
    background-color: #fb434a;
    border-color: #fb434a;
}

.margin-inline {
    margin: 0px 10px 10px 0px;
}

.login-page-block-inner {
    background-color: #fff;
    box-shadow: 0px 15px 70px -5px rgba(36, 34, 47, 0.13);
    border-radius: 0px;
    max-width: 600px;
    padding: 30px 60px;
    min-width: 300px;
    margin: 0px auto;
    overflow: hidden;
    position: relative;
    margin-top: 120px;
    opacity: 0.9;
}

.form-control {
    font-family: 'Lato', sans-serif;
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 1.5;
    color: #55595c;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: .25rem;
    opacity: 0.7;
}

.login-page-block-form .form-actions {
    border-top: 1px solid #dfe4ed !important;
    padding-top: 20px;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}

.width-150 {
    width: 150px;
}

.text-center {
    text-align: center;
}

.loginBody {
    background-color: #ddd;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #24222f;
    background-image: url(../images/4.jpg);
    margin-bottom: 0px;
}

.alert {
    /*padding: 15px;*/
    margin: 10px 0px;
    border: 1px solid transparent;
    border-radius: 4px;
}

@media (max-width:767px) {
    .side-panel {
        left: -50%;
    }
    .main-content {
        float: none;
        width: 100%;
    }
}

.repeat-item.ng-leave {
    -webkit-transition: 0.5s linear all;
    transition: 0.5s linear all;
}

.repeat-item.ng-enter,
.repeat-item.ng-leave.ng-leave-active {
    opacity: 0;
}

.repeat-item.ng-leave,
.repeat-item.ng-enter.ng-enter-active {
    opacity: 1;
}

.appointmentTime .btn {
    background-color: #ffffff !important;
    border-color: #acb7bf !important;
    color: #000000 !important;
    border-radius: 10px;
    font-size: 12px;
    font-weight: 400;
    padding: 2px 12px !important;
}

.appointmentTime .active {
    background-color: #ff6b00 !important;
    color: #ffffff !important;
}

.appointmentTime .disabled {
    background-color: #322b2b !important;
    color: #ffffff !important;
}

.appointmentDate .btn {
    background-color: #ffffff;
    color: #000000 !important;
    border: 1px solid #b5b6b7;
    border-width: 2px;
    border-radius: 4px;
}

.appointmentDate table {
    background-color: #f5f5f5;
}

.appointmentDate .uib-monthpicker {
    padding-left: 60px;
}

.appointmentDate .uib-yearpicker {
    padding-left: 35px;
}

.appointmentDate .uib-day .active {
    background-color: #ff6b00;
    color: #ffffff !important;
}

.bs-wizard {
    margin-top: 20px;
    padding-bottom: 10px;
}

.bs-wizard>.bs-wizard-step {
    padding: 0;
    position: relative;
    cursor: pointer;
    font-size: 12px;
}

.bs-wizard>.bs-wizard-step>.bs-wizard-dot {
    position: absolute;
    width: 20px;
    height: 20px;
    display: block;
    background: #00a0e1;
    top: 45px;
    left: 50%;
    margin-top: -15px;
    margin-left: -15px;
    border-radius: 50%;
}

.bs-wizard>.bs-wizard-step>.bs-wizard-dot:after {
    content: ' ';
    background: #00a0e1;
    border-radius: 50px;
    position: absolute;
    top: 8px;
    left: 8px;
}

.bs-wizard>.bs-wizard-step>.progress {
    position: relative;
    border-radius: 0px;
    height: 3px;
    box-shadow: none;
    margin: 21px 0;
}

.bs-wizard>.bs-wizard-step>.progress>.progress-bar {
    width: 0px;
    box-shadow: none;
    background: #00a0e1;
}

.bs-wizard>.bs-wizard-step.complete>.progress>.progress-bar {
    width: 100%;
}

.bs-wizard>.bs-wizard-step.active>.progress>.progress-bar {
    width: 50%;
}

.bs-wizard>.bs-wizard-step:first-child.active>.progress>.progress-bar {
    width: 0%;
}

.bs-wizard>.bs-wizard-step:last-child.active>.progress>.progress-bar {
    width: 100%;
}

.bs-wizard>.bs-wizard-step.disabled>.bs-wizard-dot {
    background-color: #ddd;
}

.bs-wizard>.bs-wizard-step.disabled>.bs-wizard-dot:after {
    opacity: 0;
}

.bs-wizard>.bs-wizard-step:first-child>.progress {
    left: 50%;
    width: 50%;
}

.bs-wizard>.bs-wizard-step:last-child>.progress {
    width: 50%;
}

.bs-wizard>.bs-wizard-step.disabled a.bs-wizard-dot {
    pointer-events: none;
}

.bs-wizard>.bs-wizard-step.disabled>.progress {
    background-color: #ddd;
}

.bs-wizard>.bs-wizard-step.active>.progress {
    background-color: #ddd;
}

.step-header {
    margin-top: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #ccc;
}

.step-footer {
    margin-bottom: 15px;
}

.step-body {
    margin-top: 10px;
}

.error-field {
    color: #a94442;
    margin-top: 5px;
    margin-bottom: 10px;
}

.error-input-field {
    border-color: #a94442;
}

.error-input-field .ui-select-match .ui-select-toggle {
    border-color: #a94442;
}

.lab-logo {
    height: 60px;
    width: 60px;
    float: left;
    overflow: hidden;
    border-radius: 50%;
    border: 2px solid rgba(27, 87, 176, 0.19);
    margin-right: 7px;
    box-shadow: 0 0 9px -4px #000;
}

.lab-default-image {
    height: 50px;
    padding-left: 3px;
}

.callcenterLab .lab-name {
    font-size: 20px;
}

.callcenterLab .lab-address {
    font-size: 14px;
}

.callcenterLab .lab-details {
    padding-left: 10px;
}

.callcenterLab .lab-test .test {
    border-radius: 5px;
    font-size: 10px;
}

.callcenterLab .lab-test {
    margin-bottom: 5px;
}

.callcenterLab .lab-test .btn {
    padding: 2px 10px;
}

.callcenterLab .lab-test .test-margin {
    margin: 2px;
}

.callcenterLab .certificate .certificate-image {
    height: 50px;
    width: 50px;
    padding: 5px;
}

.callcenterLab .lab-info {
    margin-top: 10px;
    margin-bottom: 5px;
}

.callcenterLab .lab-info .actualPrice {
    font-size: 16px;
}

.callcenterLab .lab-info .ourPrice {
    font-size: 16px;
    color: green
}

.callcenterLab .certificate {
    border-top: 1px solid #ccc;
    padding-top: 3px;
}

.callcenterLab {
    padding: 5px;
    background-color: #eee;
    margin-bottom: 10px;
}

.callcenterLab.active {
    padding: 5px;
    background-color: #daecd9;
}

.selected-lab-certificate .certificate-image {
    height: 50px;
    width: 50px;
    padding: 5px;
}

.patient-info {
    width: 75%;
}

/* .callcenter-patient-Address .address-div {
    height: 190px;
} */

.callcenter-patient-Address .address-div .addressName {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 5px;
}

.callcenter-patient-Address .active {
    background-color: #daecd9;
    color: #000;
    font-weight: lighter;
}

.btn.lab-btn {
    background-color: #449fce;
    border-color: #449fce;
    color: #ffffff;
}

/* .p-address-div {
    height: 240px;
    padding: 5px;
    border: 2px solid #ccc;
    margin-bottom: 10px;
} */

.no-spin::-webkit-inner-spin-button, .no-spin::-webkit-outer-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
    -moz-appearance:textfield !important;
}



.address-list {
    display: flex;
    flex-wrap: wrap;
    padding: 30px;
}
.address { 
    width: 23%;
    float: left;
    background-color: #fdfdfd;
    border: 1px solid #d8d5d4;
    padding: 10px; 
    margin-right: 15px;
    margin-bottom: 15px;
    position: relative;
    cursor: pointer; 
}
.edit-section {
    position: absolute;
    bottom: 0px;
    width: 100%;
    left: 0px; 
    padding: 0 0 5px 5px;
}

.add-address {
    text-align: center;
    color: #057dc2;
    margin-top: 50px;
    height: 120px; 
}